@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Medel';
	src: url('../fonts/Medel.eot');
	src: local('☺'), url('../fonts/Medel.woff') format('woff'), url('../fonts/Medel.ttf') format('truetype'), url('../fonts/Medel.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Amstrike';
	src: url('../fonts/Amstrike.eot');
	src: local('☺'), url('../fonts/Amstrike.woff') format('woff'), url('../fonts/Amstrike.ttf') format('truetype'), url('../fonts/Amstrike.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Malista';
	src: url('../fonts/Malista.eot');
	src: local('☺'), url('../fonts/Malista.woff') format('woff'), url('../fonts/Malista.ttf') format('truetype'), url('../fonts/Malista.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
body {
	font-family: 'Medel', sans-serif!important;
	color: #2f2f2f;
	line-height: 1.5rem;
	font-size: 1rem;
	position: relative;
	font-weight: 300;
	z-index: -2;
	word-spacing: 3px;
	/*letter-spacing: 0.04rem;*/
	background: url(../images/main-bg.jpg);
}
.font-lato {
	font-family: 'Lato', sans-serif;
}
.page-title {
	font-family: 'Medel', sans-serif !important;
	/*font-family: 'Lato', sans-serif;*/
	font-weight: 900;
}
.wow:first-child {
	visibility: hidden;
}
.text-danger {
	color: #ed3237 !important;
}
.text-primary {
	color: #342d7d !important;
}
.title-page {
	color: #342d7d !important;
}
.sub-text {
	color: #666666;
}
button:focus {
	outline: none;
}
a {
	color: #040766;
}
a:visited {
	color: #040766;
}
a:hover {
	color: #040766;
	text-decoration: none;
}
section {
	padding: 4rem 0;
}
.text-18 {
	font-size: 1.3rem;
	line-height: 1.9rem;
}
.color-yellow {
	color: #f8b101;
}
.color-purple {
	color: #6466d0;
}
.round-black-btn {
	border-radius: 100px;
	background: transparent;
	color: #000 !important;
	display: inline-block;
	text-align: center;
	padding: 0.2rem 1.5rem 0.2rem 1.5rem;
	margin: 5px 0 !important;
	font-size: 14px;
	border: solid 1px #000;
	transition: all 0.5s ease-in-out 0s;
	letter-spacing: 1px;
}
.round-black-btn:hover, .round-black-btn:focus {
	background: transparent;
	color: #000 !important;
	text-decoration: none;
}
.color-white {
	color: #fff;
}
.owl-theme .owl-dots .owl-dot span {
	background: #ed3237;
	width: 15px !important;
	height: 15px !important;
	border: 3px solid #fff;
}
.owl-theme .owl-nav.disabled + .owl-dots {
	margin-top: 0px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #ed3237 !important;
}
.navbar-light .navbar-nav .nav-link {
	font-family: 'Medel', sans-serif;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.navbar-brand img {
	width: 150px;
	height: auto;
}
.nav-link {
	font-family: 'Medel', sans-serif;
	display: block;
	padding: .3rem 1rem;
	margin: 0 2px;
	color: #fff;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #fff;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
	color: #fff;
}
.navbar-toggler {
	border: 0;
	position: absolute;
	right: 0;
	top: 15px;
	background: #ed3237;
	margin: 0 10px 0 0;
	font-size: 21px;
	line-height: 28px;
	color: #fff !important;
	padding: 3px 10px;
}
.navbar-toggler-icon {
	color: #fff !important;
}
.fa.fa-navicon {
	color: white;
}
.navbar-nav .nav-link {
	padding: 0.3rem 0.8rem;
	margin: 0.2rem;
	font-size: 0.9rem;
}
.navbar-nav .dropdown-menu {
	border: 1px solid rgb(45, 72, 150);
}
.dropdown-item {
	padding: 0.15rem 0.7rem;
	font-size: 0.8rem;
}
.menu-bg {
	background: #352e7d;
	box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.1);
	z-index: 9999;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.menu-bg .navbar-brand img {
	width: 80px;
	height: auto;
}
/*.menu-bg .nav-link {
  color: #000 !important;
}*/
.mts-2 {
	margin: 2.5rem auto 0 auto;
}
.menu-bg > .mts-2 {
	margin: 0rem auto 0 auto;
}
.slider a {
	background-position: center;
	background-size: cover;
	display: block;
	width: 100%;
	height: 100vh;
	padding-top: 0; /** HEIGHT : WIDTH x 100 **/
	position: relative;
}
.slider a::before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; /*z-index: -1;*//*background-color: rgba(53, 46, 125, 0.6);*/
}
.slider a.one {
	background-image: url(../images/slider-1.jpg);
}
.slider a.two {
	background-image: url(../images/slider-2.jpg);
}
.slider a.three {
	background-image: url("../images/project-slider-1.jpg");
}
.slider a.four {
	background-image: url("../images/project-slider-2.jpg");
}
.slider a.five {
	background-image: url("../images/project-slider-3.jpg");
}
.slider a.six {
	background-image: url("../images/project-slider-6.jpg");
}
.slider a.seven {
	background-image: url("../images/project-slider-5.jpg");
}
.slider a.eight {
	background-image: url("../images/projects-top-slider-vf.jpg");
}
/*.slider a.three {
  background-image: url('https://picsum.photos/1200/220?random=3');
}*/
.slider a .box {
	position: fixed;
	top: 40%;
	bottom: 50%;
	/*left: 50%;*/
	color: #fff;
	font-size: 40px;
	/*transform: translateX(-50%);*/
  /*background-color: rgba(0,0,0,0.5);*/
	padding: 8px 0;
	width: 100%;
	text-align: left;
}
.slider a .box h2 {
	font-family: 'Malista';
	font-size: 4rem;
	text-align: left;
	color: #fff;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.86);
	margin: 0 0 10px 0;
	line-height: 0.8;
}
.slider a .box h4 {
	font-family: 'Lato', sans-serif;
	font-size: 3rem;
	text-align: left;
	color: #000;
	font-weight: 100;
	background: #ffff26;
	display: initial;
	line-height: 1;
}
.slider a .box p {
	font-size: 18px;
	margin: 0 auto;
}
.text-muted {
	color: #888888;
}
.counter-container {
	/*display: flex;
  flex-direction: column;*/
	justify-content: center;
	text-align: center;
	padding: 10px 30px;
}
.counter {
	font-weight: bold;
	font-size: 3rem;
	margin: 0 0 0px 0;
	display: block;
	line-height: 1;
	position: relative
}
/*.counter::after{
     position: absolute;
       content: "+";
       height: 2px;
  margin: 0 35px 0 0px;
}*/
.counter-2 {
	position: relative
}
.counter-2::after {
	position: absolute;
	content: "+";
	height: 2px;
	margin: 0 35px 0 0px;
}
.counter-container span {
	color: #888888;
	font-size: 1.2rem;
}
.w-choose-card-bg {
	width: 100%;
	position: relative;
	z-index: -2;
	background: rgb(255, 251, 232);
	background: linear-gradient(180deg, rgba(255, 251, 232, 1) 0%, rgba(255, 255, 255, 1) 69%);
}
.w-choose-card-bg::before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	/*top: 0;*/
	left: 0;
	width: 100%;
	z-index: -1;
	background: url(../images/w-choose-bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	bottom: -35px;
}
.w-choose-card {
	margin: 0 0 12rem 0;
}
.w-choose-card h5 {
	text-align: center;
	color: #000;
	margin: 20px 0;
}
.w-choose-card .icons {
	background: #fff;
	background-clip: border-box;
	display: block;
	width: 130px;
	height: 130px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	border-radius: 100%;
	text-align: center;
	line-height: 130px;
	margin: 0 auto;
	box-shadow: -1px 1px 10px 0px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: -1px 1px 10px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: -1px 1px 10px 0px rgba(0, 0, 0, 0.35);
}
.w-choose-card .icons img {
	width: 80px;
	height: 80px;
}
.w-choose-card p {
	font-weight: 300;
}
.gallery {
	margin: 30px 0 0 0;
}
.gallery .item img {
	/*border:15px solid #dedfcf;*/
	border-radius: 15px;
	padding: 10px; /*background: #dfe2e3;*/
}
.gallery .item .img-1 img {
	width: 56%;
	float: right;
}
.gallery .item span {
	text-align: center;
	margin: -10px auto 0 auto;
	display: block;
	font-size: 1.3rem;
}
.gallery .item .img-1 span {
	text-align: right;
	margin: 0px 80px -5px auto;
	display: block;
}
.gallery .item .img-3 {
	text-align: center;
	margin: 19px auto 0 auto;
	display: block;
}
.testimonial-bg {
	background: url(../images/testimonial-bg.jpg);
	background-repeat: no-repeat;
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: -2;
}
.testimonial-bg::before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	background-color: rgba(46, 40, 108, 0.9);
}
.testimonial {
	text-align: center;
	padding: 0 20px;
}
.testimonial .blockquote {
	font-style: italic;
	color: #fff;
	font-size: 1rem;
}
.testimonial .blockquote p {
	padding: 0 4rem;
}
.testimonial .blockquote:before {
	content: " ";
	background: url(../images/qut.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 50px;
	height: 35px;
	float: left;
}
.testimonial .blockquote:after {
	content: " ";
	background: url(../images/qut-r.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 50px;
	height: 35px;
	float: right;
	top: -40px;
}
.testimonial .blockquote:before, .testimonial .blockquote:after {
	display: inline-block;
	vertical-align: bottom;
	position: relative;
}
.testimonial small {
	text-align: center;
	color: #fff;
	font-style: italic;
	font-size: 0.8rem;
	display: flow-root;
}
.icon-ot-bg {
	background: url(../images/icon-ot.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.contact-form-bg {
	background: url(../images/cont-bg.jpg);
	background-repeat: no-repeat;
	width: 100%;
	position: relative;
	overflow: hidden;
	border-radius: 30px;
	padding: 3rem;
	z-index: 0;
}
.contact-form-bg::before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	background-color: rgba(237, 50, 55, 0.6);
}
.cont-form-box {
	background: #6466cf;
	border-radius: 30px;
	padding: 1rem;
}
.cont-form-box-in {
	border-radius: 30px;
	padding: 2rem;
	border: 2px dashed #797bd6;
}
.cont-form {
	z-index: 2;
	position: inherit;
}
.cont-form h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #fff;
}
.cont-form p {
	font-size: 12px;
	color: #fff;
}
.contact-info h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}
.cont-info img {
	float: left;
	margin: 0 8px 0 0;
}
.cont-info p a {
	margin: 0;
	font-size: 22px;
	color: #777777;
}
.contct-bg img {
	position: relative;
	left: -15px;
	width: 250px;
}
footer {
	background: #fff;
	padding: 3rem 0 0;
}
.footer-link {
	margin: 0 0 20px 0;
	;
}
.footer-link h5 {
	color: #3e4095;
	font-weight: 600;
	position: relative;
	display: inline;
	padding-right: 0.50em;
}
/*.footer-link h5 :after {
  content: "\A0";
  position: absolute;
  bottom: 0;
  left: 100%;
  border-bottom: 2px solid #000;
  width: 40px;
}*/
.footer-link ul {
	list-style: none;
	margin: 0 0px 0 20px; /*padding: 0;*/
}
.footer-link li {
	margin-bottom: 18px;
	color: #111;
	margin: 5px 0;
}
.footer-link p {
	margin-bottom: 15px;
	line-height: 1.5;
}
.footer-link a {
	color: #111;
}
.footer-link a:hover {
	color: #000;
}
.copyright {
	background-color: #423b78;
	padding: 5px 10px;
	color: #fff;
	font-size: 0.8rem;
}
.bg-title-page {
	width: 100%;
	min-height: 239px;
	padding-left: 15px;
	padding-right: 15px;
	background: #171436;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
	background-size: cover !important;
	color: #fff;
	padding-top: 200px !important;
	overflow: hidden;
	position: relative;
}
.bg-title-page::before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/*z-index: -1;*/
	background-color: rgba(23, 20, 54, 0.9);
}
.breadcrumb-box {
	position: inherit;
	z-index: 1;
}
.breadcrumb {
	background: none;
	display: inline-flex;
	color: #fff;
	padding: 0;
	font-size: 10px;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #b2b2b2;
}
.breadcrumb-item.active {
	color: #fff;
	text-transform: lowercase;
}
.breadcrumb li a {
	color: #b2b2b2;
	text-transform: lowercase;
}
.bg-title-page h2 {
	margin: 0;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}
.p-breadcrumb h2 {
	margin: 0;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}
.director {
	/*background: #f9faef;*/
	background-image: url(../images/director-bg.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.director .text-muted {
	font-size: 1.2rem;
	line-height: 1.5rem;
}
.Quality-Policy p {
	margin: 0 0 10px 0;
}
.cont-map-right {
	padding: 80px 30px;
	background-color: #352e7d;
	position: absolute;
	top: 0;
	right: 45px;
}
.cont-form .form-control {
	background: #FFF;
	border: none;
	border-radius: 100px;
	color: #777777 !important;
	font-size: 10px;
	font-style: italic;
	padding: 10px 20px;
}
.cont-form textarea {
	background: #FFF;
	border: none;
	border-radius: 15px;
	width: 100%;
	color: #777777;
	padding: 10px 20px;
	font-size: 10px;
	font-style: italic;
}
.cont-form .round-black-btn {
	padding: 0.5rem 3rem !important;
}
.projects-tabs {
	margin-top: 0px;
	text-align: center;
}
.projects-tabs ul {
	background: #fff;
	border-radius: 50px;
	display: inline-flex;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
}
.projects-tabs .nav-tabs {
	border-bottom: none;
}
.projects-tabs .nav-tabs .nav-item {
	margin: 0 -2px 0 -2px;
}
.projects-tabs .nav-tabs .nav-link {
	text-transform: uppercase;
	font-size: 18px;
	border: none;
	color: #323232;
	padding: 0.5rem 2rem;
	background: #fff;
	border-radius: 50px; /*background: rgb(235,235,235);
background: linear-gradient(0deg, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);*/
}
.projects-tabs .nav-tabs .nav-item .nav-link:hover {
	border: none;
}
.projects-tabs .nav-tabs .nav-item.show .nav-link, .projects-tabs .nav-tabs .nav-link.active, .projects-tabs .nav-tabs .nav-link.active:hover {
	border: none;
	color: #fff;
	background: rgb(13, 148, 240);
	background: linear-gradient(180deg, rgba(13, 148, 240, 1) 0%, rgba(112, 22, 241, 1) 100%);
}
.projects-tabs .tab-content .tab-pane {
	padding: 20px;
	font-size: 14px;
	line-height: 24px;
	color: #7a7a7a;
}
#projects .card-body {
	padding: 1rem 0rem;
}
#projects .card {
	overflow: hidden;
	border: none;
	background: none;
	text-align: left;
}
#projects .card img {
	border-radius: 10px;
}
#projects .card-title {
	margin: 0 0 0.1rem 0;
}
#projects .card h4 a {
	color: #ed3237;
	text-transform: uppercase;
	font-size: 1.4rem;
}
#projects .card p {
	font-size: 15px;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	margin-bottom: 10px;
	color: #000;
}
#projects .card:hover h4 {
	color: #000;
}
#projects .round-black-btn {
	margin: 10px 0 0;
	font-size: 13px;
}
.tow .owl-theme .owl-nav {
	margin-top: 10px;
	position: absolute !important;
	top: 40%;
	z-index: 555;
	bottom: 50%;
	left: 4px;
	display: grid !important;
}
.tow .owl-carousel .owl-nav button.owl-next, .tow .owl-carousel .owl-nav button.owl-prev, .tow .owl-carousel button.owl-dot {
	background: #352e7d;
	border: none;
	padding: 0 !important;
	font: inherit;
	width: 30px;
	height: 30px;
	border-radius: 100px;
	color: #fff;
	line-height: 1;
}
.tow .owl-theme .owl-nav .disabled {
	opacity: 1;
	background: #666 !important;
}
.layout .col {
	flex-basis: auto;
	-webkit-box-flex: 1;
	flex-grow: 1;
	max-width: 20%;
}
.layout .card {
	border: none;
	padding: 10px;
	margin: 0 0 30px 0;
	border-radius: 10px;
}
.layout .card h5 {
	color: #000;
	margin: 10px 0 0 0;
	font-size: 1.1rem;
}
.connectivity {
	text-align: center;
	margin: 20px 0;
}
.connectivity h5 {
	color: #000;
	margin: 15px 0 0;
	font-size: 1.5rem;
}
.connectivity h5 small {
	color: #000;
	font-size: 0.8rem;
}
.feature.map iframe {
	width: 100%;
	border: 0;
	filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
	/* Firefox 10+ */
	filter: gray;
	/* IE6-9 */
	-webkit-filter: grayscale(99%);
	/* Chrome 19+ & Safari 6+ */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.titel-border {
	margin: 0 0 3px;
	position: relative;
	z-index: 1;
	text-align: center;
	line-height: 2;
}
.titel-border:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 60px;
	border-bottom: 3px solid transparent;
	border-image: linear-gradient(90deg, rgba(235, 50, 55, 1) 50%, rgba(100, 102, 208, 1) 50%);
	border-image-slice: 1;
	transform: translate(-50%, -50%) !important;
}
.titel-border-w {
	margin: 0 0 3px;
	position: relative;
	z-index: 1;
	text-align: center;
	line-height: 2;
}
.titel-border-w:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 60px;
	border-bottom: 3px solid transparent;
	border-image: linear-gradient(90deg, rgba(235, 50, 55, 1) 50%, rgba(255, 255, 255, 1) 50%);
	border-image-slice: 1;
	transform: translate(-50%, -50%) !important;
}
.card-box3 .card {
	overflow: hidden;
}
.card-box3 .card-overly {
	position: absolute;
	bottom: 10px;
	background: #6466d0;
	width: 100%;
	text-align: center;
	padding: 8px 5px;
	min-height: 50px;
	display: block ruby;
}
.card-box3 .card-overly h5 {
	color: #fff;
	font-size: 14px;
	line-height: 1.2;
	margin: 0;
}
.card-box3 .card-img {
	width: 100%;
	height: 100%;
	background-color: black; /* fallback color */
	background-position: center;
	background-size: cover;
	transition: all 0.3s ease-in-out;
	opacity: 1;
}
.card-box3 .card .card-img:hover, .card-box3 .card .card-img:focus {
	transform: scale(1.02);
	opacity: 0.5;
}
.amenities-img {
	border: 2px dashed #6466d0;
	padding: 10px;
	border-radius: 20px;
}
.amenities .cont {
	margin: 0 0 25px 0;
	display: inline-flex;
	width: 100%;
}
.amenities .icon-l {
	margin: 0 0px 0 0;
	float: left;
	display: flex;
}
.amenities .icon-l img {
	width: 70px;
	height: 70px;
}
.amenities .rit {
	padding: 0 0 0 10px;
}
.amenities h5 {
	color: #6466d0;
	margin: 0 0 5px 0;
}
.amenities p {
	color: #878787;
	font-size: 15px;
	line-height: 1.2;
	margin: 0;
}
.amenities-1 .cont {
	margin: 0 0 10px 0;
	display: inline-flex;
	width: 100%;
}
.amenities-1 .icon-l {
	margin: 0 0px 0 0;
	float: left;
	display: flex;
}
.amenities-1 .icon-l img {
	width: 65px;
	height: 65px;
}
.amenities-1 .rit {
	padding: 0 0 0 10px;
}
.amenities-1 h5 {
	color: #000;
	font-size: 1.2rem;
	margin: 12px 0 0px 0;
}
.specification-bg {
	background: url(../images/specification-bg.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden; /*z-index: -2;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.specification-bg::before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/*z-index: -1;*/
	background-color: rgba(52, 55, 173, 0.7);
}
.specification h5 {
	color: #fff;
	margin: 0 0 3px 0;
	font-weight: bold;
	font-size: 14px;
}
.specification p {
	font-size: 12px;
	color: #fff;
	line-height: 18px;
}
.about-bg {
	background-image: url(../images/about-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100%;
}
.about-page .text-muted {
	font-size: 18px;
}
.about-m-v {
	background: #dc3545;
	border-radius: 80px 0 0 0;
	margin: 10rem 0 0 0;
}
.mission-vison {
	position: relative;
	margin: -10rem 0 0 0;
}
.mission-vison h3 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #fff;
	text-shadow: 1px 2px 3px #666;
}
.mission-vison p {
	font-size: 0.9rem;
	color: #fff;
}
.mission-vison span {
	font-weight: bold;
	color: #ffd700;
	font-size: 17px;
}
.quality-policy {
	background: #5b5dcd;
}
.hex-grid__wrap {
/* padding-top: 20vh;*/
}
.hex-grid__list {
 --amount: 5;
	position: relative;
	margin: 0 auto;
	list-style-type: none;
	font-family: "Roboto", sans-serif;
	display: grid;
	grid-template-columns: repeat(var(--amount), 1fr 2fr) 1fr;
	font-size: 16px;
	grid-gap: 0.625em 1.25em;/*  max-width: 810px;*/
}
.hex-grid__item {
	position: relative;
	grid-column: 1/span 3;
	grid-row: calc(var(--counter) + var(--counter))/span 2;
	height: 0;
	padding-top: 80%;
	filter: drop-shadow(0px 0px 2px #002543);
	transition: 0.7s;
}
.hex-grid__item::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	background-color: #ffffbf;
	overflow: hidden;
	clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
	transition: 0.5s;
}
.hex-grid__item--blank {
	display: none;
}
.hex-grid__item--fake {
	pointer-events: none;
	transform: scale(0.5);
}
.hex-grid__item--light {
	color: #002543;
}
.hex-grid__item--light::before {
	background-color: #fff;
}
/*.hex-grid__item:hover {
  transform: scale(1.3);
  z-index: 9;
}
.hex-grid__item:hover::before {
  clip-path: polygon(25% 100%, 0 50%, 25% 0, 75% 0, 100% 50%, 75% 100%);
}*/
.hex-grid__content {
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	/*font-weight: 700;*/
	line-height: 1.3;
	padding: 1em 1.5em;
}
.hex-grid__content span {
	font-family: 'Medel', sans-serif;
	font-size: 11px;
	display: contents;
	color: #000;
}
.hex-grid__content strong {
	font-size: 17px;
	font-weight: 700;
	display: contents;
	margin: 0 0 10px 0;
	color: #ed3237;
}
.hex-grid-icon {
	display: contents;
}
.img-4 {
	position: absolute;
	top: 0px;
	width: 65px;
}

@media screen and (min-width: 1441px) {
.hex-grid__list {
 --amount: 5;
 --counter: 1;
}
.hex-grid__item:nth-of-type(5n + 1) {
	grid-column: 1/span 3;
}
.hex-grid__item:nth-of-type(5n + 2) {
	grid-column: 3/span 3;
	grid-row: calc(var(--counter) + var(--counter) - 1)/span 2;
}
.hex-grid__item:nth-of-type(5n + 3) {
	grid-column: 5/span 3;
}
.hex-grid__item:nth-of-type(5n + 4) {
	grid-column: 7/span 3;
	grid-row: calc(var(--counter) + var(--counter) - 1)/span 2;
}
.hex-grid__item:nth-of-type(5n + 5) {
	grid-column: 9/span 3;
}
.hex-grid__item:nth-of-type(n + 6) {
 --counter: 2;
}
.hex-grid__item:nth-of-type(n + 11) {
 --counter: 3;
}
.hex-grid__item:nth-of-type(n + 16) {
 --counter: 4;
}
.hex-grid__item:nth-of-type(n + 21) {
 --counter: 5;
}
.hex-grid__item:nth-of-type(n + 26) {
 --counter: 6;
}
.hex-grid__item:nth-of-type(n + 31) {
 --counter: 7;
}
.hex-grid__item:nth-of-type(n + 36) {
 --counter: 8;
}
.hex-grid__item:nth-of-type(n + 41) {
 --counter: 9;
}
.hex-grid__item:nth-of-type(n + 46) {
 --counter: 10;
}
.hex-grid__item:nth-of-type(n + 51) {
 --counter: 11;
}
.hex-grid__item:nth-of-type(n + 56) {
 --counter: 12;
}
.hex-grid__item:nth-of-type(n + 61) {
 --counter: 13;
}
.hex-grid__item:nth-of-type(n + 66) {
 --counter: 14;
}
.hex-grid__item:nth-of-type(n + 71) {
 --counter: 15;
}
.hex-grid__item:nth-of-type(n + 76) {
 --counter: 16;
}
.hex-grid__item:nth-of-type(n + 81) {
 --counter: 17;
}
.hex-grid__item:nth-of-type(n + 86) {
 --counter: 18;
}
.hex-grid__item:nth-of-type(n + 91) {
 --counter: 19;
}
.hex-grid__item:nth-of-type(n + 96) {
 --counter: 20;
}
.hex-grid__item:nth-of-type(n + 101) {
 --counter: 21;
}
}

@media screen and (min-width: 1281px) and (max-width: 1440px) {
.hex-grid__list {
 --amount: 4;
 --counter: 1;
}
.hex-grid__item:nth-of-type(4n + 1) {
	grid-column: 1/span 3;
}
.hex-grid__item:nth-of-type(4n + 2) {
	grid-column: 3/span 3;
	grid-row: calc(var(--counter) + var(--counter) - 1)/span 2;
}
.hex-grid__item:nth-of-type(4n + 3) {
	grid-column: 5/span 3;
}
.hex-grid__item:nth-of-type(4n + 4) {
	grid-column: 7/span 3;
	grid-row: calc(var(--counter) + var(--counter) - 1)/span 2;
}
.hex-grid__item:nth-of-type(n + 5) {
 --counter: 2;
}
.hex-grid__item:nth-of-type(n + 9) {
 --counter: 3;
}
.hex-grid__item:nth-of-type(n + 13) {
 --counter: 4;
}
.hex-grid__item:nth-of-type(n + 17) {
 --counter: 5;
}
.hex-grid__item:nth-of-type(n + 21) {
 --counter: 6;
}
.hex-grid__item:nth-of-type(n + 25) {
 --counter: 7;
}
.hex-grid__item:nth-of-type(n + 29) {
 --counter: 8;
}
.hex-grid__item:nth-of-type(n + 33) {
 --counter: 9;
}
.hex-grid__item:nth-of-type(n + 37) {
 --counter: 10;
}
.hex-grid__item:nth-of-type(n + 41) {
 --counter: 11;
}
.hex-grid__item:nth-of-type(n + 45) {
 --counter: 12;
}
.hex-grid__item:nth-of-type(n + 49) {
 --counter: 13;
}
.hex-grid__item:nth-of-type(n + 53) {
 --counter: 14;
}
.hex-grid__item:nth-of-type(n + 57) {
 --counter: 15;
}
.hex-grid__item:nth-of-type(n + 61) {
 --counter: 16;
}
.hex-grid__item:nth-of-type(n + 65) {
 --counter: 17;
}
.hex-grid__item:nth-of-type(n + 69) {
 --counter: 18;
}
.hex-grid__item:nth-of-type(n + 73) {
 --counter: 19;
}
.hex-grid__item:nth-of-type(n + 77) {
 --counter: 20;
}
.hex-grid__item:nth-of-type(n + 81) {
 --counter: 21;
}
}

@media screen and (min-width: 850px) and (max-width: 1280px) {
.hex-grid__list {
	max-width: 700px;
 --amount: 3;
 --counter: 1;
	grid-gap: 1.5rem 3rem;
}
.hex-grid__item:nth-of-type(3n + 1) {
	grid-column: 1/span 3;
}
.hex-grid__item:nth-of-type(3n + 2) {
	grid-column: 3/span 3;
	grid-row: calc(var(--counter) + var(--counter) - 1)/span 2;
}
.hex-grid__item:nth-of-type(3n + 3) {
	grid-column: 5/span 3;
}
.hex-grid__item:nth-of-type(n + 4) {
 --counter: 2;
}
.hex-grid__item:nth-of-type(n + 7) {
 --counter: 3;
}
.hex-grid__item:nth-of-type(n + 10) {
 --counter: 4;
}
.hex-grid__item:nth-of-type(n + 13) {
 --counter: 5;
}
.hex-grid__item:nth-of-type(n + 16) {
 --counter: 6;
}
.hex-grid__item:nth-of-type(n + 19) {
 --counter: 7;
}
.hex-grid__item:nth-of-type(n + 22) {
 --counter: 8;
}
.hex-grid__item:nth-of-type(n + 25) {
 --counter: 9;
}
.hex-grid__item:nth-of-type(n + 28) {
 --counter: 10;
}
.hex-grid__item:nth-of-type(n + 31) {
 --counter: 11;
}
.hex-grid__item:nth-of-type(n + 34) {
 --counter: 12;
}
.hex-grid__item:nth-of-type(n + 37) {
 --counter: 13;
}
.hex-grid__item:nth-of-type(n + 40) {
 --counter: 14;
}
.hex-grid__item:nth-of-type(n + 43) {
 --counter: 15;
}
.hex-grid__item:nth-of-type(n + 46) {
 --counter: 16;
}
.hex-grid__item:nth-of-type(n + 49) {
 --counter: 17;
}
.hex-grid__item:nth-of-type(n + 52) {
 --counter: 18;
}
.hex-grid__item:nth-of-type(n + 55) {
 --counter: 19;
}
.hex-grid__item:nth-of-type(n + 58) {
 --counter: 20;
}
.hex-grid__item:nth-of-type(n + 61) {
 --counter: 21;
}
}

@media screen and (min-width: 550px) and (max-width: 849px) {
.hex-grid__list {
	max-width: 500px;
 --amount: 2;
 --counter: 1;
	grid-gap: 1.5rem 3rem;
}
.hex-grid__item:nth-of-type(2n + 1) {
	grid-column: 1/span 3;
}
.hex-grid__item:nth-of-type(2n + 2) {
	grid-column: 3/span 3;
	grid-row: calc(var(--counter) + var(--counter) - 1)/span 2;
}
.hex-grid__item:nth-of-type(n + 3) {
 --counter: 2;
}
.hex-grid__item:nth-of-type(n + 5) {
 --counter: 3;
}
.hex-grid__item:nth-of-type(n + 7) {
 --counter: 4;
}
.hex-grid__item:nth-of-type(n + 9) {
 --counter: 5;
}
.hex-grid__item:nth-of-type(n + 11) {
 --counter: 6;
}
.hex-grid__item:nth-of-type(n + 13) {
 --counter: 7;
}
.hex-grid__item:nth-of-type(n + 15) {
 --counter: 8;
}
.hex-grid__item:nth-of-type(n + 17) {
 --counter: 9;
}
.hex-grid__item:nth-of-type(n + 19) {
 --counter: 10;
}
.hex-grid__item:nth-of-type(n + 21) {
 --counter: 11;
}
.hex-grid__item:nth-of-type(n + 23) {
 --counter: 12;
}
.hex-grid__item:nth-of-type(n + 25) {
 --counter: 13;
}
.hex-grid__item:nth-of-type(n + 27) {
 --counter: 14;
}
.hex-grid__item:nth-of-type(n + 29) {
 --counter: 15;
}
.hex-grid__item:nth-of-type(n + 31) {
 --counter: 16;
}
.hex-grid__item:nth-of-type(n + 33) {
 --counter: 17;
}
.hex-grid__item:nth-of-type(n + 35) {
 --counter: 18;
}
.hex-grid__item:nth-of-type(n + 37) {
 --counter: 19;
}
.hex-grid__item:nth-of-type(n + 39) {
 --counter: 20;
}
.hex-grid__item:nth-of-type(n + 41) {
 --counter: 21;
}
.hex-grid__item:hover {
	transform: none;
}
.hex-grid__item:hover::before {
	clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}
}

@media screen and (max-width: 549px) {
.hex-grid__list {
	max-width: 350px;
 --amount: 1;
	grid-gap: 1.5rem 3rem;
}
.hex-grid__item--fake {
	display: none;
}
.hex-grid__content {
	left: 50%;
	transform: translateX(-50%);
	max-width: 250px;
	padding-top: 40px;
	padding-bottom: 40px;
}
}
#home-lone .text-muted {
	font-size: 1.2rem;
	line-height: 1.8rem;
}
#home-lone .offers {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	background: #6466d0;
	color: #fff;
	text-shadow: 1px 2px 3px #666;
	padding: 8px 15px;
	display: initial;
	border-radius: 0 20px 0 0;
}
.tilte-h2 {
	font-weight: 900;
	color: #999999;
}
#home-lone .documents {
	padding: 10px;
	border-radius: 15px;
	background: #ffffdf;
	width: 100%;
	z-index: -1;
	font-size: 18px;
	margin: 55px 0 20px 0;
}
#home-lone .documents img {
	position: relative;
	margin: -40px 0 0 0;
}
.list ul {
	padding: 0 0 0 15px;
	font-size: 0.8rem;
}
.list ul li {
	list-style: none;
	font-size: 18px;
	margin: 0 0 5px 0;
}
.list ul li::before {
	content: "\2022";
	color: red;
	font-weight: bold;
	display: inline-block;
	width: 0.8em;
	margin-left: -15px;
	font-size: 18px;
}
.cont-bg-box {
	background: #fff;
	border-radius: 30px;
	overflow: hidden;
	position: absolute;
	margin: -200px auto 0 auto;
	display: block;
}
.cont-bg-box .col-md-6 {
	display: table-cell;
	width: auto;
}

@media (min-width:990.99px) and (max-width: 1200px) {
.navbar-expand-md .navbar-nav .nav-link {
	padding-right: 0.8rem;
	padding-left: 1rem;
	padding-top: 4.5rem;
	padding-bottom: 0.8rem;
	font-size: 16px;
}
}

@media (min-width:990.99px) {
}

@media (min-width:767.99px) and (max-width:990.99px) {
.navbar-expand-md .navbar-nav .nav-link {
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	font-size: 14px;
}
.navbar-brand img {
	margin-right: 0;
	top: 0px;
	bottom: 0;
	width: 70px;
}
.cont-bg-box {
	left: 0;
	right: 0;
}
}

@media (max-width:768px) {
.contact-form {
	margin: 0px 0 20px 0;
}
.mts-2 {
	margin: 0;
}
.menu-bg > .mts-2 {
	margin: 0;
}
.navbar-brand img {
	width: 100px;
}
.menu-bg .navbar-brand img {
	width: 100px;
}
.navbar-expand-md .navbar-nav .nav-link {
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.navbar {
	background: #352e7d;
}
/*.navbar-nav .nav-link {
  color: #000;
}*/
.navbar-expand-md .navbar-nav .nav-link {
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
/*.nav-link {
  color: #000 !important;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #000;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #000;
}*/
.menu-bg .nav-link {
	padding-top: 0.5rem !important;
	padding-bottom: 0.5rem; /*-webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;*/
}
/*.gallery .gall-m img{
    width: 50%;
  }*/
.slider a .box span {
	font-size: 20px;
}
.w-choose-card {
	margin: 0 0 4rem 0;
}
.box-3 .cards p {
	font-size: 1rem;
	line-height: 1.8rem;
}
.box-3 .cards h2 {
	font-size: 1.3rem;
}
.cont-map-right {
	padding: 80px 30px;
	background-color: #352e7d;
	position: inherit;
	top: 0;
	right: 0px;
}
.layout .col {
	flex-basis: auto;
	-webkit-box-flex: 1;
	flex-grow: 1;
	max-width: 50%;
}
.cont-bg-box {
	margin: -300px auto 0 auto;
	position: relative;
	right: 0;
}
.cont-bg-box .col-md-6 {
	display: block;
}
}
/*CSS 28-3-2021 =======================================================================*/
.section-title {
	color: #444444;
	font-size: 40px;
}
.container-1500 {
	max-width: 1500px !important;
}
#projects-details {
	background-color: #ffffff !important;
	background-image: url("../images/project-bg.jpg");
	background-position: bottom center;
	font-family: 'Lato', sans-serif;
	background-size: cover;
}
.project-thumb-wrap {
	position: relative;
	text-align: center;
}
.project-thumb-wrap h2 {
	font-size: 20px;
	padding: 15px 0 5px !important;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	margin: 0px;
	color: #666666;
}
.project-thumb-wrap p {
	font-size: 17px;
	padding: 0px 0 5px !important;
	font-family: 'Medel', sans-serif;
	margin: 0px;
	line-height: 28px;
	color: #666666;
}
#amenities {
	background-color: #ffffff;
}
.amenities-list {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	padding: 15px;
}
.amenities-list img {
	max-width: 100%;
}
.amenities-list span {
	display: block;
	width: 100%;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
}
.amenities-list .border-left {
	border-left: solid 1px #ccc;
}
.amenities-list .border-bottom {
	border-bottom: solid 1px #ccc;
}
#specification {
	background: rgb(255, 251, 232);
	background: linear-gradient(180deg, rgba(255, 251, 232, 1) 0%, rgba(255, 255, 255, 1) 100%);
}
.feature {
	margin-bottom: 20px;
}
.feature h2 {
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	color: #3e4095;
}
.feature p {
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	color: #444444;
	line-height: 26px;
	font-weight: 500;
}
#layout {
	background-image: url("../images/layout-bg.jpg");
	background-size: cover;
}
.document-title {
	letter-spacing: 4px;
	font-size: 20px;
	text-transform: uppercase !important;
}
#mapbox {
	background-image: url("../images/map-bg.jpg");
	background-size: cover;
}
#cityimage {
	background-color: #ffffff;
	padding: 0;
}
.btn-style-1 {
	padding: 10px 25px;
	border: solid 2px #fff;
	background-color: transparent;
	border-radius: 25px;
	color: #ffffff !important;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	min-width: 350px;
}
.btn-style-1:hover {
	background-color: white;
	color: #696ac9 !important;
}
.border-white {
	border: solid 3px #ffffff;
	border-radius: 30px;
}
.owl-next, .owl-prev {
	display: block;
	height: 50px;
	width: 50px;
	color: #ffffff !important;
	background-color: #8c8c8c !important;
	font-size: 20px !important;
	border-radius: 25px !important;
	line-height: 40px !important;
	font-weight: 600;
}
.owl-next:hover, .owl-prev:hover {
	background-color: #595959 !important;
}
/*.owl-theme .owl-nav {
  margin-top: 60px !important;
}*/
.project-slider-wrap .owl-theme .owl-nav {
	position: absolute;
	margin: -30px auto 0 auto;
	text-align: center;
	left: 0;
	right: 0;
}
.layout-slider .owl-nav {
	display: block !important;
}
.breadcrumb, .breadcrumb li a, .breadcrumb li.active {
	font-size: 16px !important;
	color: #555 !important;
	text-transform: uppercase;
	font-family: 'Medel', sans-serif;
}
/*vf pdo ----------------------*/
.projects-vf .item img {
	border-radius: 30px;
}
.amenities-bg-vf {
	background-color: #fbc100 !important;
}
.amenities-bg-vf .amenities-list span {
	color: #fff;
}
.vf-specification {
	background: #f3eee7 !important;
}
.vf-specification .specification-box h5 {
	font-family: 'Lato', sans-serif;
	color: #111;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 1rem;
}
.vf-specification .specification-box p {
	line-height: 1.3;
}
.vf-specification .nav-tabs .nav-link {
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 1px;
}
.vf-specification .nav-tabs .nav-item.show .nav-link, .vf-specification .nav-tabs .nav-link.active, .vf-specification .nav-tabs .nav-link.active:hover {
	border: none;
	color: #111;
	background: rgb(255, 212, 64);
	background: linear-gradient(180deg, rgba(255, 212, 64, 1) 0%, rgba(236, 183, 1, 1) 100%);
}
.vf-specification .list-view ul {
	padding: 0 0 0 15px;
	line-height: 1.3;
	margin: 0;
	background: none;
	box-shadow: none;
	display: block;
}
.vf-specification .list-view ul li {
	margin: 5px 0;
}
#layout-vf {
	background-color: #fbc100 !important;
}
#layout-vf .projects-tabs ul {
	background: none;
	box-shadow: none;
}
#layout-vf .projects-tabs .nav-tabs .nav-link {
	background: none;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	color: #fff;
	padding: 0.2rem 1.5rem;
}
#layout-vf .projects-tabs .nav-tabs .nav-item.show .nav-link, #layout-vf .projects-tabs .nav-tabs .nav-link.active, #layout-vf .projects-tabs .nav-tabs .nav-link.active:hover {
	background: #fff !important;
	color: #111;
}
#layout-vf .owl-theme .owl-nav {
	display: none !important;
}
#layout-vf .border-white {
	border: 10px solid #fff;
	border-radius: 40px;
}
#layout-vf .right-box {
	margin: 0 auto;
	display: table;
}
#layout-vf .btn-style-1:hover {
	background-color: #000000bf;
	color: #fff !important;
	border-color: #000000bf !important;
}

@media (max-width:768px) {
.border-left {
	border-left: 0px !important;
}
.border-bottom {
	border-bottom: 0px !important;
}
.project-thumb-wrap h2 {
	font-size: 16px;
	padding: 15px 0 5px !important;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	margin: 0px;
	color: #666666;
}
.project-thumb-wrap p {
	font-size: 14px;
	padding: 0px 0 5px !important;
	font-family: 'Lato', sans-serif;
	margin: 0px;
	line-height: 28px;
	color: #666666;
	font-weight: 600;
}
.btn-style-1 {
	min-width: auto;
	width: 100%;
}
.section-title {
	color: #444444;
	font-size: 30px;
}
}
